/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*-----MENU -----*/

/*-----MENU -----*/
html.avada-header-color-not-opaque .fusion-header-wrapper { z-index: 9999999 !important;}
.menu_txt{font-size: 20px;line-height: 24px;font-weight: bold;color: #fff;text-transform: uppercase;margin-right: 20px;display: inline-block;}
.desk_menu_icon{position: absolute;right: 0;top: 50%;transform: translateY(-50%);display: flex; align-items: center;}
.dg_menu_bar{width: 27px;height: 3px;background: #fff;display: block;border-radius: 5px;position: relative;}
.dg_menu_bar:not(:last-child){margin-bottom: 5px;}
.dg_wbg .dg_menu_bar{background: #000;}
.dg_wbg .menu_txt{color: #000;}
.dg_menu_modal{background-color: #f0f0f0;height: 100vh;position: fixed;top: 0;width: 100%;visibility: hidden;opacity: 0;  transition:opacity 0.4s; display: none;}
.dg_menu_modal.active{visibility: visible;opacity: 1;  transition:opacity 0.8s; display: block;}
.dg_menu_header{padding: 45px 97px 45px 76px;display: flex;align-items: center;justify-content: space-between;}
.dg_menu_modal .fusion-main-menu>ul>li>a {color: #000;text-align: left !important;justify-content: left !important;height: auto !important;font-size: 64px;line-height: 75px;font-weight: 600;letter-spacing: 0.3px;}
.dg_menu_modal .fusion-main-menu>ul>li{padding-right: 0px !important;float: none !important;}
.dg_menu_modal  .fusion-main-menu {float: left !important;margin-left: 144px;}
.dg_menu_modal .fusion-megamenu-wrapper{top: 180px;position: fixed !important;    left: 617px !important;;height: calc(100% - 130px);overflow: auto;}
.dg_main_nav{height: calc(100% - 183px);display:flex;align-items: center;}
.fusion-body .dg_menu_modal .fusion-main-menu .current-menu-ancestor>a{color: #FF8F1C;}
.dg_menu_modal .fusion-megamenu-holder {border-top-width: 0;background-color: transparent !important;box-shadow: none !important;}
.dg_menu_modal .fusion-megamenu-title{font-size: 30px;line-height: 35px;font-weight: bold;padding: 0px 60px 17px 0px !important; position: relative;}
.dg_menu_modal .fusion-megamenu-title a{color: #000 !important;text-transform: capitalize}
.dg_menu_modal .fusion-megamenu-bullet:before{display: none;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a{   padding: 0 !important;font-size: 16px !important;line-height: 32px !important;font-weight: bold !important;letter-spacing: 0.32px !important;color: #000 !important;text-transform: capitalize;}
.dg_menu_modal  .fusion-megamenu-bullet { margin-right: 0px !important; }
.dg_menu_modal .fusion-megamenu-wrapper .fusion-megamenu-submenu{border-right: 0px solid transparent !important;padding: 0px 0px 25px 42px !important;}
.dg_menu_modal .fusion-main-menu .sub-menu li a:hover{color: #ff8f1c !important; background-color: transparent !important;}
.dg_menu_modal .fusion-main-menu .sub-menu .current-menu-item>a, .fusion-main-menu .sub-menu .current_page_item>a {background-color: transparent;}
.fusion-megamenu-wrapper .fusion-megamenu-border{border-bottom: none !important;}
.dg_menu_modal .fusion-megamenu-title:before{content: '';width: 20px; height: 20px; background-color: #FF8F1C; display: inline-block; position: absolute;left: -42px;top: 10px;}
.dg_menu_modal .fusion-megamenu-wrapper.submenu_show{visibility: visible !important;opacity: 1 !important;} 
.dg_menu_modal .fusion-main-menu .submenu_show .sub-menu{visibility: visible !important;opacity: 1 !important;}
.dg_menu_modal  .fusion-main-menu .current-menu-item>a, .current-menu-item > .fusion-megamenu-title > a,.current-menu-parent > .fusion-megamenu-title > a, .dg_parent-active > a{color: #FF8F1C !important;}
.dg_menu_modal .fusion-main-menu>ul>li>a:hover, .dg_menu_modal .fusion-megamenu-title a:hover{color: #FF8F1C !important;}
/*.dg_main_nav{background-image:url(http://digigroundtesting.com.au/digiground/wp-content/themes/Avada-Child-Theme/assets/images/menu_bg_shape.png);background-repeat: no-repeat;background-size: contain;background-position: center bottom;}*/
.empty_item{display: none !important;}
.dg_menu_modal .empty_item .fusion-megamenu-title:before{ display: none;}
.dg_menu_modal .fusion-megamenu-wrapper::-webkit-scrollbar {width: 5px; border-radius: 0px;  background-color: #DDDBDB;}
.dg_menu_modal .fusion-megamenu-wrapper::-webkit-scrollbar-track {width: 13px;border-radius: 0px; background-color: #F7F7F7;}
.dg_menu_modal .fusion-megamenu-wrapper::-webkit-scrollbar-thumb {background-color: #DDDBDB;  border-radius: 0px;}
.dg_menu_gd > .fusion-megamenu-title{max-width: 270px;}


/*---HOME PAGE----*/

.showreal{display: flex; justify-content:center; align-items: center;}
.showreal h1{margin: 0; color: #4D4D4D !important; font-weight: 600 !important; display: inline-block;}
.showreal p{margin-left: 50px; display: inline-block; margin-bottom: 0px;}
.home_container > .fusion-builder-row{max-width: 1456px !important;}
.dg_service_title h3{line-height: 40px !important;font-size: 30px !important;}
.mw_697{max-width: 697px;}
.dg_getintouch{font-size: 24px;text-transform: uppercase;color: #000 !important;border: 1px solid #000;padding: 12px 21px; display: inline-block; transition: all 0.5s;}
.dg_hp_ser_des{font-size: 28px; line-height:36px; margin-bottom: 40px;}
.dg_getintouch:hover{border-color: #FF8F1C; transition: all 0.5s;}
.fusion-body .case_study_slider .fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, .fusion-body .case_study_slider .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {line-height: 95px !important;font-size: 95px !important;color: #2D2D2D !important;}
.case_study_slider .fusion-carousel .fusion-carousel-nav .fusion-nav-next, .case_study_slider .fusion-carousel .fusion-carousel-nav .fusion-nav-prev{width: auto !important; height: auto !important;}
.case_study_slider{margin-bottom: -2px !important;}
.fusion-carousel .fusion-carousel-wrapper {padding: 0px 0 !important;}
.dg_txt_upper h5{text-transform: uppercase;}
.fw_semi h5, .fw_semi h3, .fw_semi h4, .fw_semi h2, .fw_semi h1{font-weight: 600 !important;}
.fw_med p{font-weight: 500 !important;}
.dg_res_title h1{font-size: calc(35px + (70 - 35) * ((100vw - 300px) / (1920 - 300))) !important; line-height: calc(40px + (82 - 40) * ((100vw - 300px) / (1920 - 300))) !important;}
.dg_res_bar_txt p{font-size: calc(20px + (35 - 20) * ((100vw - 300px) / (1920 - 300))) !important; line-height: calc(25px + (50 - 25) * ((100vw - 300px) / (1920 - 300))) !important; }
.dg_res_text p{font-size: calc(20px + (28 - 20) * ((100vw - 300px) / (1920 - 300))) !important; line-height: calc(26px + (36 - 26) * ((100vw - 300px) / (1920 - 300))) !important; margin-bottom: calc(20px + (28 - 20) * ((100vw - 300px) / (1920 - 300))) !important;}
.dg_res_bar_txt h5{font-size: calc(24px + (35 - 24) * ((100vw - 300px) / (1920 - 300))) !important; line-height: calc(40px + (50 - 40) * ((100vw - 300px) / (1920 - 300))) !important;}
.showreal h1{font-size: calc(24px + (50 - 24) * ((100vw - 300px) / (1920 - 300))) !important; line-height: calc(30px + (59 - 40) * ((100vw - 300px) / (1920 - 300))) !important;}
.dg_br_btn .fusion-button-text{font-size: 24px !important; line-height: 24px !important;}
.dg_br_btn .fusion-button-text:before{display: none !important;}
.fom_btn{padding: 14.5px 10.3px !important;}
.git_btn{padding: 14.5px 21px !important;}

#mojo-sp-right-wrap #mojo-sp-right-button span:before {content: "AWARDS";  font-family: Raleway; font-weight: 600; color: #000; font-size: 20px !important;top: -12px; position: relative; right: -19px;}
#mojo-sp-right-wrap .mojo-sp-button, #mojo-sp-right-wrap.mojosp-panel-visible .mojo-sp-button{width: 182px !important; transition: all 0.5s;     border-radius: 0 !important; height:55px;}
#mojo-sp-right-wrap.mojosp-panel-visible .mojo-sp-button{width: 57px; transition: all 0.5s;}
#mojo-sp-right-wrap > button { top: 400px !important; }
.home #mojo-sp-right-wrap > button { top: 534px !important; }
.digibiz  #mojo-sp-right-wrap > button { top: 430px !important; }
.sm_btn{  background: #C1C1C1; color: #000 !important;  width: 182px; height: 55px; display: inline-block; z-index: +9; font-weight: 600; font-size: 20px;  line-height:55px; padding-left: 19px; transition: all 0.5s;}
.dg_social_side{background: #dcdcdc; width: 330px; height: 55px;    padding-left: 15px;}

.dg_soc_wrapper{ display: flex;  max-width: fit-content; right: 0px; position: absolute;top: 465px;z-index: +99999;}
.home .dg_soc_wrapper{top: 609px;}
.sm_wrap_right{position: relative; right: -337px;}
#sm_icon_wrap .widget .fusion-social-networks .fusion-social-network-icon {margin: 12px 12px 14px;}
.sm_btn:hover{width: 187px; transition: all 0.5s;}
.dg_social_side .fusion-icon-facebook:hover{color: #3b5998 !important;}
.dg_social_side .fusion-icon-twitter:hover{color: #1da1f2 !important;}
.dg_social_side .fusion-icon-instagram:hover{color: #e1306c !important;}
.dg_social_side .fusion-icon-youtube:hover{color: #ff0000 !important;}
.dg_social_side .fusion-icon-linkedin:hover{color: #0077b5 !important;}
.rl_form .wpcf7{margin-left: auto;}
.lp_form .wpcf7{width: 100% !important;}
.puppi_cs_bg{background-size: 100% !important;}


body.single-post section .post-content .fusion-fullwidth.fullwidth-box:nth-of-type(3) .fusion-column-first{
    margin-top:-120px !important;
    
}

@media screen and (max-width: 1800px) {
    .dg_menu_header {padding: 20px 30px 20px 30px;}
    .dg_menu_modal  .fusion-main-menu {margin-left: 90px;}
    .dg_menu_modal .fusion-megamenu-wrapper {top: 135px; left: 500px !important;}
   .dg_menu_modal  .fusion-megamenu-holder{width: 1080px !important;}
}

@media screen and (max-width: 1640px) {
    .dg_menu_modal  .fusion-main-menu {margin-left: 40px;}
    .dg_menu_modal .fusion-megamenu-wrapper { top: 135px; left: 350px !important;}
    .dg_menu_modal .fusion-main-menu>ul>li>a { font-size: 50px; line-height: 60px; }
    .dg_menu_modal .fusion-megamenu-title { font-size: 25px; line-height: 30px; }
    .dg_menu_modal .fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a { line-height: 30px !important; }
}


@media screen and (max-width: 1440px) {
    .dg_menu_modal .dg_menu_header .logo img{ width: 75%;}
    .dg_menu_header {padding: 15px 30px 15px 30px;}
    .dg_menu_modal .fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a { line-height: 28px !important;}
    .fusion-megamenu-holder{width: 991px !important;}
	#mojo-sp-right-wrap #mojo-sp-right-button span:before {font-size: 17px !important; top: -20px; right: -15px;}
	#mojo-sp-right-wrap .mojo-sp-button, #mojo-sp-right-wrap.mojosp-panel-visible .mojo-sp-button { width: 150px !important; height: 40px;}
	.sm_btn {width: 150px; height: 40px; font-size: 17px; line-height: 40px;  padding-left: 13px;}
	.home #mojo-sp-right-wrap > button { top: 500px !important;}
	.dg_soc_wrapper { top: 450px;}
	.home .dg_soc_wrapper { top: 550px; }
	.sm_btn:hover { width: 157px;}
	.digibiz  #mojo-sp-right-wrap > button { top: 200px !important; }
	.dg_menu_modal .fusion-megamenu-holder { width: 850px !important;}
	#sm_icon_wrap .widget .fusion-social-networks .fusion-social-network-icon{margin: 5px 13px !important;}
	.dg_social_side {height: 40px;}
}

@media screen and (max-width: 1366px) {
    .dg_menu_modal .fusion-megamenu-holder{width: 850px !important;}
}

@media screen and (max-width: 1220px) {
    .dg_menu_modal .fusion-main-menu>ul>li>a { font-size: 40px;  line-height: 50px; }
    .dg_menu_modal .fusion-main-menu { margin-left: 30px;}
    .dg_menu_modal .fusion-megamenu-wrapper {  top: 100px;  left: 260px !important; }
    .dg_menu_modal .fusion-megamenu-title {  font-size: 20px; line-height: 28px; }
    .dg_menu_modal .fusion-megamenu-wrapper .fusion-megamenu-submenu { padding: 0px 0px 20px 30px !important;}
    .dg_menu_modal .fusion-megamenu-title:before {  left: -30px;   top: 7px;  width: 15px;  height: 15px; }
    .dg_menu_modal .fusion-megamenu-holder{width: 800px !important;}
	.dg_menu_modal .fusion-megamenu-holder {width: 740px !important;}
}

@media screen and (max-width: 1024px) {
	 .menu_txt { font-size: 16px; line-height: 20px;  margin-right: 15px;  }
     .dg_menu_bar { width: 24px; height: 2px; }
     .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header{ padding-top: 15px !important; padding-bottom: 15px  !important; }
     .dg_menu_modal{height: auto; top: 64px;}
     .dg_menu_header{display: none;}
     .dg_main_nav .fusion-mobile-menu-icons{display: none;}
     .dg_menu_modal.active .dg_main_nav .fusion-mobile-nav-holder { display: block; clear: both;  position: absolute; width: 100%; margin: 0 !important; padding: 0 !important; }
    .showreal p{margin-left: 35px;}   
    .dg_service_title h3{line-height: 30px !important;font-size: 24px !important;}
    .fusion-body .case_study_slider .fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, .fusion-body .case_study_slider .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {line-height: 40px !important;font-size: 40px !important;}
	.sm_wrap_right{display: none;}
	#mojo-sp-right-wrap .mojo-sp-button, #mojo-sp-right-wrap.mojosp-panel-visible .mojo-sp-button { width: 120px !important;}
	#mojo-sp-right-wrap > button { top: 450px !important;}
	.home #mojo-sp-right-wrap > button { top: 400px !important;}
	.menu_dot{display: none;}
	.rl_form .wpcf7{margin-left: 0;}
	.dg_wbg .dg_menu_bar { background: #fff;}
	.dg_wbg .menu_txt {color: #fff;}
}

@media screen and (max-width: 769px) {
	#mojo-sp-right-wrap{display: none !important;}
	.buttonizer-button{height: 56px !important; text-transform: uppercase;}
		.buttonizer-label,.buttonizer-label-0-0-6{ min-width: 120px !important; text-align: center !important; font-weight: 600 !important; padding: 0 !important; right: 0px !important; color: #000 !important; font-size: 24px !important ; width: 100% !important;}
	.buttonizer{width: 100% !important;}
	.buttonizer-button {width: 100% !important;}
	.digiground-service-form .wpcf7 { margin-right: 0px;}
}

  
@media screen and (max-width: 640px) {
    .showreal p{margin-left: 25px;}   
    .fusion-body .case_study_slider .fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, .fusion-body .case_study_slider .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {line-height: 18px !important;font-size: 18px !important;}
    .case_study_slider{margin-bottom: 0px !important;}
	 #slider-7-slide-11-layer-2, #slider-7-slide-15-layer-2, #slider-7-slide-16-layer-2,#slider-7-slide-17-layer-2{ font-size: 12px !important;}
 	#slider-7-slide-7-layer-4{ font-size: 12px !important; padding: 10px 24px !important; margin-top: 10px !important; top: 35px !important;}
}

@media screen and (max-width: 475px) {
	#slider-7-slide-15-layer-2{width: 135px !important;}
}
.cap{
    position:absolute;
    z-index:9999999;
    top:0;
    left:0;
}
header .fusion-header-v1{
    position:relative;
}
.fusion-logo-link{
    margin-top:15px;
}
@media screen and (max-width: 1024px){
   .cap{
       top:5px;
       left:12px;
   } 
   .cap img{
       width:40px;
       
   }
}
.